#define ZACIATOK18 208.0
#define KONIEC18   220.5
#define CFGNAME18 "data\\cfg\\nazov.cfg"

class efekt_18 : public EFEKT
{
public:
   int  go(double t);
   int  init();
   int  load();
   int  free();
   int  update();

  // -> premenne efektu
   float color;
   float nxtcolor;
   float z;
   Texture3DS *endtex;
  // <- 
};